.stores {
  font-size: 14px;
}
.stores .stores-list-block,
.stores .map-block {
  height: 670px;
}
.stores .stores-list-block {
  float: left;
  width: 25%;
  padding-right: 20px;
}
.stores .map-block {
  float: right;
  width: 75%;
}
.stores .stores-list {
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 20px;
}
.stores .stores-list li {
  padding: 20px 20px 20px 40px;
  position: relative;
}
.stores .stores-list li + li {
  border-top: 1px solid #e5e5e5;
}
.stores .stores-list li .map-icon {
  position: absolute;
  left: 8px;
  top: 20px;
}
.stores .stores-list li .title, .stores .stores-list li .title a {
  color: #004b75;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
}
.stores .stores-list li .phone {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.stores .stores-list li p {
  margin: 5px 0;
}
.stores .map-icon {
  width: 23px;
  height: 28px;
  background: url("/img/map-icons.png") 0 0 no-repeat;
  display: inline-block;
}
.stores .map-icon.columbia {
  background-position: 0 0;
}
.stores .map-icon.sportmaster {
  background-position: -23px 0;
}
.stores .map-icon.sportlandia {
  background-position: -46px 0;
}
.stores .checkboxes {
  font-size: 0;
  margin: 0 -10px;
}
.stores .checkboxes > div {
  display: inline-block;
  width: 33.33%;
  padding: 0 10px;
}
.stores .checkboxes a {
  background: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #000000;
  font-size: 14px;
  display: block;
  text-decoration: none;
  padding: 10px;
  padding-left: 50px;
  position: relative;
  border: 2px solid #004b75;
}
.stores .checkboxes a.checked {
  background: #004b75;
  color: #ffffff;
}
.stores .checkboxes a.checked:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 100%;
  background: url("data:image/png;base64,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") center center no-repeat;
  left: 20px;
  top: 0;
}
.stores .form {
  font-size: 0;
  margin: 10px -10px;
}
.stores .form > div {
  display: inline-block;
  width: 33.33%;
  padding: 0 10px;
  font-size: 14px;
  vertical-align: bottom;
}
.stores .form span {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  display: block;
  margin-bottom: 5px;
}
.stores .chosen-select {
  width: 100%;
}
.stores #map {
  width: 100%;
  height: 508px;
  background: #eee;
}
.stores .stores-block-wrapper {
  margin-bottom: 20px;
}
.stores .legend {
  float: none;
  width: 100%;
  margin-top: 10px;
}
.stores .legend > div {
  display: inline-block;
  vertical-align: middle;
}
.stores .legend span {
  display: inline-block;
  vertical-align: middle;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
  margin-right: 20px;
}
.stores .legend .map-icon {
  vertical-align: middle;
  margin-right: 10px;
}
.stores #map {
  height: 508px;
}

@media screen and (max-width: 767px) {
  .stores .stores-list-block {
    width: 100%;
    padding: 0;
  }
  .stores .map-block {
    width: 100%;
  }
  .stores {
    padding: 0 10px;
  }
  .stores .checkboxes > div {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
  }
  .stores .checkboxes {
    margin: 0 -5px;
  }
  .stores .checkboxes a {
    padding-left: 30px;
    font-size: 12px;
  }
  .stores .checkboxes a.checked:before {
    left: 10px;
  }
  .stores .form > div {
    width: 100%;
  }
  .stores .form .blue-button {
    width: 100%;
    border: 0;
    outline: none;
    margin-top: 10px;
  }
  .stores #map {
    height: 300px;
  }
  .stores .legend {
    font-size: 0;
  }
  .stores .legend > div {
    width: 33.33%;
    text-align: center;
  }
  .stores .legend span {
    display: block;
    text-align: center;
    margin: 5px 0 0 0;
  }
  .stores .stores-list {
    height: auto;
    overflow: auto;
  }
  .stores .stores-list-block, .stores .map-block {
    height: auto;
  }
}
